<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.nature</category>
        <title>PhotoCardTitleTable.sealife</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>sealife.png</background>

	<photo>
       		<topX>106</topX>
		<topY>69</topY>
		<width>404</width>
		<height>663</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>82</topX>
		<topY>827</topY>
		<width>448</width>
		<height>367</height>
        
        	<color>
        		<red>0</red>
			<green>79</green>
			<blue>163</blue>
        	</color>
		
		<font>
			<family>century gothic</family>
			<size>25</size>			
			<weight>bold</weight>
     		 	<style>normal</style>
		</font>		
	</text>

</photoCardTemplate>